Aahhhhh

having problems installing the new 9.10 drivers on the RC1, currently got this on the install log:-

[Message] Kernel Module : Trying to install a precompiled kernel module.
[Message] Kernel Module : Precompiled kernel module version mismatched.
[Error] Kernel Module : Kernel module build environment not found - please consult readme.
i have the kernel headers and source installed for the right kernel using Yast2 and all of the requirements although i will double check this now.....

anyone else having problems??